Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83347 - Error registering with dvd hardware
Summary: Error registering with dvd hardware
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-03 02:06 UTC by Gene Czarcinski
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 21:49:12 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-02-03 02:06:34 UTC
Description of problem:

I have a DVD (and cdrw) drive.  WHen I tried registering the system, I got an error:

Problem sending hardware profile:
While running 'registration.add_hw_profile': caught
exceptions.KeyError : ("Don't know how to parse key `generic''", {'desc':
'"Pioneer DVD-RW DVR-104"',
'channel': '0', 'id': '0', 'detached': '0', 'device': 'scd0', 'class': 'CDROM',
'lun': '0', 'host': '0',
'driver': 'ignore', 'bus': 'SCSI', 'generic': 'sg0'})

Comment 1 Mihai Ibanescu 2003-02-03 14:40:50 UTC
Server-side problem.

Comment 2 Mihai Ibanescu 2003-02-04 16:04:51 UTC
Fixed, in QA.

Comment 3 Gene Czarcinski 2003-02-04 17:06:37 UTC
If this is "erver-side", I assume that there will be no package update but that
I will need to wait for the server to be updated.  If that is true, then I
suggest that you post a message about this (server now fixed) to phoebe-list
since I saw some simmilar messages/questions there.

Comment 4 Mihai Ibanescu 2003-02-04 20:41:11 UTC
Thanks for letting me know. I'll do that.

Comment 5 Josef Komenda 2003-02-10 20:21:32 UTC
Has this been fixed for the satellite point release?

Comment 6 Josef Komenda 2003-02-10 20:29:50 UTC
Fixed and tested with Misa's hardware script. Removing from the satellite dep tree.

Comment 7 Josef Komenda 2003-04-03 21:49:12 UTC
This went live some time ago. 


Note You need to log in before you can comment on or make changes to this bug.